//
//  AttackActionComponent.swift
//  GoldWars
//
//  Created by Niko Jochim on 03.05.20.
//  Copyright © 2020 SP2. All rights reserved.
//

import Foundation
import GameplayKit

class AttackActionComponent : GKComponent {


    init(unitCount: Int, adjacencyList: Array<Base>, position: CGPoint) {


        super.init()

    }

    required init?(coder: NSCoder) {
        fatalError("init(coder:) has not been implemented")
    }


    func action()  {

    }

}
